## PublicSession

Description

A Class for handling a public (anonymous) session

Located in /inc/PublicSession.php (line 17)

Method Summary
PublicSession PublicSession ()
boolean AllowedTo (string $whatever)
Methods
Constructor PublicSession (line 50)

The constructor, which just calls the actual type configured

PublicSession PublicSession ()
AllowedTo (line 71)

Checks whether a user is allowed to do something.

The check is performed to see if the user has that role.

- return: Whether or not the user has the specified role.

boolean AllowedTo (string $whatever)

- string $whatever: The role we want to know if the user has.

Documentation generated on Sat, 24 Oct 2009 12:40:42 +1300 by phpDocumentor 1.3.2